serverinfo timelimit 30
serverinfo fraglimit 100
localinfo team1 blue
localinfo t1 blue
localinfo team2 red
localinfo t2 red
localinfo cr_sc 0 
localinfo cr_sn 0 
localinfo cr_so 0 
localinfo cr_de 0 
localinfo cr_me 0
localinfo cr_hw 0 
localinfo cr_py 0 
localinfo cr_sp 0 
localinfo cr_en 0 
localinfo cr_ra 0

localinfo cr_en 2
